html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, hr {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, th {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
}

fieldset, img, hr {
    border: none;
}

caption, th {
    text-align: left;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

html, body {
    width: 100%;
    height: 100%;
    background: none;
    color: #000;
    font-size: 12px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

html {
    background: url('../pictures/wine.png') no-repeat left top;
}

.clear {
    clear: both;
    display: block;
}

input {
    line-height: 1;
    overflow: visible;
}

a {
    text-decoration: none;
    color: #9F011F;
}

    a:hover {
        color: #000;
    }


.hidden {
    display: none;
}

.midden {
    padding-bottom: 2em;
}

.mainwrapper {
    width: 100%;
    height: 100%;
    min-height: 100%;
    height: auto !important;
    margin: 0 auto -3.75em auto;
}

.wrapper, .headermidden, .footer {
    margin: 0 auto;
    max-width: 990px;
    width: 96%;
}

.push {
    clear: both;
    height: 3.75em;
}

.left {
    float: left;
    width: 25%;
    padding-bottom: 2em;
}

.right {
    float: right;
    width: 72.5%;
    margin-bottom: 2em;
    position: relative;
}

.left h3 {
    display: block;
    color: #9F011F;
    font-size: 1.4em;
    margin-bottom: 1em;
    line-height: 1em;
}

    .left h3 span {
        background: #9F011F;
        border-radius: 4px;
        display: inline-block;
        width: 1em;
        height: 1em;
        vertical-align: bottom;
        margin-right: .5em;
    }

.left h2 {
    font-size: 1.16em;
    font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
    color: #fff;
    background: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: .4em 1em;
    text-transform: none;
}

.closed h2 {
    cursor: pointer;
    background: url('../pictures/arrow_down.png') no-repeat right center #000;
}

.closed .filters {
    display: none;
}

.open h2 {
    cursor: pointer;
    background: url('../pictures/arrow_up.png') no-repeat right center #000;
}

.header {
    text-align: right;
    background: url('../pictures/wine.png') no-repeat left top #F8F8F8;
}

.box, .block {
    background: rgba(255, 255, 255, 0.9);
    padding: 1em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    margin-bottom: 10%;
}

    .box input[type=text] {
        padding: 0.25em 0.25em;
        width: 100%;
    }

    .box input[type=checkbox] {
        position: absolute;
        left: -2000px;
    }

.filters {
    padding: 1em 0 0 0;
}

.filterbox {
    padding: 0 0 1em 0;
}

.filters label {
    display: block;
    width: 100%;
    line-height: 1.1em;
    box-sizing: border-box;
    padding: 0.5em;
    cursor: pointer;
    /*billycode*/
    padding-left: 25px;
    position: relative;
    /*billycode*/
}

.regios label, .jaartallen label {
    float: left;
    width: 50%;
}

.small-cart {
    display: inline !important;
    margin: 0 !important;
}

/*.filters label span {
    display:inline-block;
    width:1em;height:1em;
    border:1px solid #b4b4b4;
    background:#fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top:0.1em;
    margin-right:0.25em;
    vertical-align:text-top;
}*/

.filters label span {
    position: absolute;
    left: 6px;
    top: 5px;
    width: 1em;
    height: 1em;
    border: 1px solid #b4b4b4;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.filters label .checked, .filters input[type=checkbox]:checked + label span {
    border: 1px solid #000;
    background: #9F011F;
}

.footerwrapper {
    background: rgba(52,0,10,0.95);
    padding: 1.5em 0;
}

.footer a {
    color: #fff;
    display: block;
    font-size: .8em;
    line-height: 1.5em;
}

    .footer a:hover {
        text-decoration: underline;
    }

.footer {
    display: table;
}

    .footer h3 {
        color: #fff;
        font-size: 1.16em;
        font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
        margin-bottom: 1em;
        display: block;
    }

.footercolumn {
    display: table-cell;
    box-sizing: border-box;
    width: 25%;
    padding-left: 1%;
    border-left: 1px solid #fff;
    vertical-align: top;
}

    .footercolumn:first-child {
        border-left: none;
        padding-left: 0;
    }


.logo {
    display: block;
    width: 240px;
    float: left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #F8F8F8;
}

    .logo img {
        display: block;
        width: 100%;
    }

.header span {
    color: #9F011F;
    font-weight: bold;
    display: block;
    margin-top: 0.5em;
}

.headerright {
    padding-top: 6em;
}


.menu {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.9);
    display: table;
    width: 100%;
    margin: 2.1em auto;
    font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
}

    .menu li {
        display: table-cell;
        background: url('../pictures/menu.png') no-repeat left;
        padding: 2.8em 0;
        text-align: center;
    }

        .menu li:first-child {
            background: none;
        }

        .menu li a {
            display: inline-block;
            text-align: center;
            text-transform: uppercase;
            font-size: 1.3em;
            margin: 0 0.5em;
            color: #000;
            border-bottom: 3px solid #fff;
        }

            #current, .menu li a:hover {
                color: #9F011F;
                border-bottom: 3px solid #9F011F;
            }

.submenuholder {
    width: 30%;
    background: rgba(255, 255, 255, 0.9);
    -moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    height: 100%;
    float: right;
}

.backbutton {
    display: block;
    color: #fff;
    background: #9F011F;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    margin: 5% 5% 2.5% 5%;
    font-size: 1.16em;
    padding: .5em 1em;
}

.main-back-button {
    position: absolute;
    right: 15px;
    top: 15px;
}

.submenu {
    display: block;
    padding: 0 5% 5% 5%;
}

    .submenu li {
        display: block;
        width: 100%;
    }

        .submenu li a, .loginlinks a {
            display: block;
            color: #000;
            border-bottom: 1px solid #000;
            font-size: 1.16em;
            padding: .8em 1em;
        }

            .submenu li a:hover, .loginlinks a:hover, #currentsub, .submenu li a.current-description {
                color: #9F011F;
            }

.left .submenu {
    padding: 0;
}

    .left .submenu li a {
        border-bottom: none;
    }

.currentsub {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff !important;
    background: #9F011F;
}

.loginlinks {
    margin-bottom: 10%;
}

.formbox {
    margin-bottom: 2.1%;
    line-height: 1.5em;
}

h2 {
    color: #000;
    font-size: 1.5em;
    text-transform: uppercase;
    font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
}

h1, .bigtitle {
    background: url('../pictures/h1.png') no-repeat 16px center rgba(255, 255, 255, 0.9);
    font-size: 2em;
    margin: 0 0 1em 0;
    padding: 0.5em 1em 0.5em 53px;
    color: #9F011F;
    display: block;
    line-height: 1em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
}

.bigtitle {
    margin-top: 1em;
    background: url('../pictures/h2.png') no-repeat 16px center rgba(255, 255, 255, 0.9);
}

.inschrijven {
    text-decoration: underline;
    color: #000 !important;
    background: none !important;
    border: none !important;
    padding: 0 !important;
    text-transform: none !important;
    font-size: 1em !important;
}

.maplabels {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    pointer-events: none;
}

.calltoaction {
    padding: .5em 1em;
    background: #9F011F;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
}

    .calltoaction:hover {
        background: #000;
        color: #fff;
    }

.clearselection {
    font-size: 11px;
    color: #000;
    float: right;
    text-transform: none !important;
}
/**************HOMEITEMS*************/
#container, .banner_full img, .twitter img, .facebook img, .tekst img, .banner_half img, .banner_kwart img {
    width: 100%;
    position: relative;
}

#container {
    width: 101%;
}

.grid-sizer {
    width: 25%;
}

.tekst, .banner_kwart, .facebook, .twitter {
    width: 24%;
}

.homeitem {
    background: rgba(255, 255, 255, 0.9);
    -moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    display: block;
    position: relative;
    margin-bottom: 1%;
}

    .homeitem a {
        display: block;
    }

.banner_full .homeitemtekstwrapper, .banner_half .homeitemtekstwrapper, .banner_kwart .homeitemtekstwrapper, .twitter .homeitemtekstwrapper, .facebook .homeitemtekstwrapper {
    display: block;
    position: absolute;
    z-index: 2;
    bottom: 0;
    font-family: 'Century Gothic',Corbel,Helvetica,Arial,sans-serif;
}

.banner_full {
    width: 99%;
}

    .banner_full .hometitel, .banner_half .hometitel, .banner_kwart .hometitel {
        color: #fff;
        padding: .33em .67em;
        font-size: 2.8em;
        display: block;
        text-shadow: 3px 3px 2px rgba(0, 0, 0, 1);
    }

    .banner_full .homebeschr, .banner_kwart .homebeschr {
        display: none;
    }

    .banner_full img, .banner_half img {
        display: block;
        position: relative;
        z-index: 1;
    }

.banner_kwart .hometitel {
    font-size: 1.4em;
    text-align: center;
    text-shadow: 1px 0px 2px rgba(0, 0, 0, 1);
}

.tekst_foto, .banner_half {
    width: 49%;
}

    .tekst_foto .homeitemtekstwrapper {
        float: left;
        width: 51%;
        box-sizing: border-box;
        padding: 5%;
    }

    .tekst_foto img {
        float: right;
        width: 49%;
        display: block;
    }

    .tekst .hometitel, .tekst_foto .hometitel {
        color: #000;
        display: block;
        font-weight: bold;
        font-size: 1.16em;
        margin-bottom: 1em;
    }

    .tekst .homebeschr, .tekst_foto .homebeschr {
        color: #000;
        display: block;
    }

    .banner_half .hometitel {
        padding: 0 .67em;
    }

    .banner_half .homebeschr {
        display: block;
        color: #fff;
        text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
        padding: 0 0 1.9em 1.9em;
    }

.tekst .homeitemtekstwrapper {
    padding: 10%;
    display: block;
    box-sizing: border-box;
    display: block;
    position: absolute;
    z-index: 2;
}

.twitter .homeitemtekstwrapper, .facebook .homeitemtekstwrapper {
    display: block;
    box-sizing: border-box;
    color: #fff;
    background: url('../pictures/twitter_home.png') no-repeat 5% center rgba(0, 0, 0, .8);
    padding: 5%;
    width: 100%;
}

.twitter .hometitel, .twitter .homebeschr, .facebook .hometitel, .facebook .homebeschr {
    display: block;
    font-size: 1.4em;
    padding-left: 53px;
    margin-left: 5%;
    line-height: 1.1em;
}

.twitter .homebeschr, .facebook .homebeschr {
    font-size: .8em;
}

.facebook .homeitemtekstwrapper {
    background: url('../pictures/facebook_home.png') no-repeat 5% center rgba(0, 0, 0, .8);
}
/*/////////////////////////////////*/


#alert, #success {
    display: none;
    position: fixed;
    cursor: pointer;
    width: 100%;
    font-size: 1.16em;
    background: rgba(164, 1, 32, 0.75);
    color: #fff;
    text-align: center;
    padding: 2em;
    z-index: 9999;
}

#success {
    background: rgba(68, 128, 104, 0.75);
}

.breadcrumb {
    margin-bottom: 2.1%;
    color: #b4b4b4;
}

    .breadcrumb a {
        color: #b4b4b4;
        text-decoration: underline;
    }

        .breadcrumb a:hover {
            color: #9F011F;
        }


.product {
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-top: 1px solid #b4b4b4;
    color: #000;
    table-layout: fixed;
    position: relative;
}

    .product .table-row {
        display: table-row;
    }

    .product:first-child {
        border-top: none;
    }

    .product div {
        display: table-cell;
        table-layout: fixed;
        vertical-align: middle;
        padding: 5px;
    }

        .product div.image, .product div.image img {
            display: none;
        }

@media(min-width:600px) {
    .product div.image, .product div.image img {
        width: 35px;
        display: block;
        display: table-cell;
    }
}


.producttitel {
    width: 42% !important;
}

.productprijs {
    font-size: 1.6em;
    color: #9F011F;
    position: relative;
    width: 70px;
}

@media(min-width:600px) {
    .productprijs {
        width: 110px;
        padding-right: 25px;
    }
}


.productprijs.op-aanvraag {
    font-size: 1em;
    margin-left: 1.6em;
    padding-top: 1.5em;
}

.productkenmerk {
    width: 30px;
}

@media(min-width:600px) {
    .productkenmerk {
        width: 40px;
    }
}

.addcart {
    display: none;
}

@media(min-width:600px) {
    .addcart {
        display: block;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        border: 1px solid #000;
        width: 13px;
        height: 13px;
        line-height: .8em;
        text-align: center;
        padding: 1px 0 0 1px !important;
        color: #000000;
        font-size: 14px;
        position: absolute;
        right: 0;
        top: 10px;
    }
}




.thumbs, .formbox {
    padding: 1%;
    background: rgba(255, 255, 255, 0.9);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    margin-bottom: 2em;
}

.table {
    display: table;
    border-spacing: 1em;
    margin-bottom: 0;
    width: 102%;
    margin-left: -1%;
}

.half {
    display: table-cell;
    width: 65%;
    padding: 2%;
}

.kwart {
    padding: 2%;
    display: table-cell;
    width: 35%;
}

.formbox h1 {
    margin-top: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5em;
}

.formbox h2 {
    clear: both;
    margin: 1em 0;
    line-height: 1.25em;
}

    .formbox h2.no-clear {
        clear: none;
    }

.formbox p, .left p {
    margin: 0 0 1em 0 !important;
}

/*FORMS*/
.ishidden {
    display: none;
}

label {
    width: 10%;
    display: inline-block;
    vertical-align: top;
    line-height: 2em;
}

.formbox label, #gemeente, #Gemeente, #lGemeente {
    width: 30%;
}

.kwart label {
    width: 40%;
}

.kwart input[type=text], .kwart input[type=password] {
    width: 60%;
}

input[type=text], textarea, select, input[type=password] {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #b4b4b4;
    font-family: Arial, Helvetica, sans-serif;
    width: 70%;
    font-size: 1em;
    padding: 4px 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

select {
    padding: 4px 1px;
}

.rij {
    width: 100%;
    margin-bottom: .5em;
    line-height: 2em;
}

textarea {
    height: 10em;
}

#postcode, #Postcode, #lPostcode {
    width: 20%;
}

.gemeentelabel, .gemeente {
    width: 20% !important;
    text-align: center;
}


input[type=submit], .knop, .checkout, .checkoutbtn, #addcoupon, #addGiftcard {
    display: inline-block;
    padding: 0.5em 1em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Tahoma, Arial,Helvetica,sans-serif;
    border: none;
    background: #9F011F;
    color: #fff;
    cursor: pointer;
    text-align: right;
    font-size: 1.16em;
    text-transform: uppercase;
}

.back {
    margin-right: .5em;
}

.checkoutbtn {
    display: block;
    text-align: center;
}

    input[type=submit]:hover, .knop:hover, .checkoutbtn:hover, #addcoupon:hover, #addGiftcard:hover, .checkout:hover {
        background: #000;
        color: #fff;
    }

.adresitem {
    margin-bottom: 2em;
}

.paymentfooter {
    margin-top: 2em;
}

.buttonrow {
    text-align: right;
}

.errorfield {
    border: 1px solid #A40120 !important;
    background: #FFE1E6 !important;
}
/*END FORMS*/

input[type=submit].inschrijven.no-radius {
    padding: 10px 0 !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
/**BESTELTABEL**/

.besteltabel, .costtabel {
    width: 100%;
    display: table;
}

.bestelheader {
    font-weight: bold;
    display: table-row;
}

.bestelrij {
    display: table-row;
}

.costtabel {
    margin-bottom: 2em;
}

.bestelheader span, .totaalrij span {
    display: table-cell;
    background: #F8F8F8;
    border: 1px solid #E9E9E9;
    border-left: none;
    box-sizing: border-box;
    padding: 1em;
    white-space: nowrap;
}

.totaalrij span {
    border-top: none;
}

.btwrij {
    font-size: .9em;
    font-style: italic;
    color: #b4b4b4;
}

.bestelheader span:first-child, .bestelrij div:first-child, .totaalrij span:first-child {
    border-left: 1px solid #E9E9E9;
}

.bestelsub {
    text-align: right;
}

.besteltitel {
    text-align: left;
}

.besteltabel div {
    white-space: nowrap;
}

.besteltitelinfo {
    white-space: normal !important;
    float: left;
}

.bestelrijcel {
    display: table-cell;
    vertical-align: middle;
    border-right: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    padding: 1em;
}

.totaalrij {
    display: table-row;
    width: 100%;
}

.totaaltitel {
    font-weight: bold;
    width: 100%;
}

.deletebestel {
    text-transform: lowercase;
    font-size: .9em;
    color: #000 !important;
}

.besteltitel img {
    float: left;
    margin-right: 1em;
}

.besteltitel a {
    color: #9F011F;
    text-decoration: none;
}

.besteltitel span {
    font-size: .8em;
    font-style: italic;
    color: #b4b4b4;
}

.aantal {
    width: 30px !important;
    text-align: center;
}

.columnL, .columnR {
    float: left;
    width: 50%;
}

.columnR {
    text-align: right;
}

    .columnR label {
        text-align: left;
    }

.cardtype {
    background: none;
    padding: 0;
    color: #9F011F;
    text-transform: uppercase;
    font-size: 1.3em;
    margin-bottom: 1em;
}

.cardnumber {
    font-weight: bold;
    margin: 1em 0;
}

    .cardnumber span {
        width: 25%;
        display: inline-block;
    }

.card {
    border-top: 1px dashed #323232;
    margin-bottom: 2em;
}

.btn {
    height: 24px;
    width: 24px;
    border: none;
    display: block;
    float: right;
    margin-right: 10px;
}

.change {
    background: url('../pictures/change.png') no-repeat center center;
}

.delete, .deletecard, .deleteadres {
    background: url('../pictures/delete.png') no-repeat center center;
}

.detailspan {
    font-size: 1.25em;
    font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    display: inline-block;
    max-width: 80px;
    width: 100%;
}

.checkboxlabel {
    width: 100% !important;
}

#akkoord {
    margin-right: .75em;
    margin-left: 30%;
}
/*END BESTELTABEL*/
/*PROD DETAILS*/

.detailimgs {
    width: 100%;
}

.thumbnails {
    margin: 1% 0 2.1% 0;
    overflow: hidden;
}

    .thumbnails a {
        opacity: 0.5;
        transition: opacity 0.5s ease;
        cursor: pointer;
    }

        .thumbnails .cycle-pager-active, .thumbnails a:hover {
            opacity: 1;
        }

.specs {
    padding: 2em 0;
}

.hide, .hidden-submit {
    position: absolute;
    left: -1000px;
}

.variantinfo {
    text-align: right;
    margin-top: 1em;
    border-top: 1px solid #b4b4b4;
    padding-top: 1em;
}

.prodprice {
    font-weight: bold;
    font-size: 2em;
    display: block;
    line-height: 1em;
}

.doorstreept {
    font-size: .6em;
    text-decoration: line-through;
    color: #b4b4b4;
    display: block;
}

.addedmsg {
    background: #b4b4b4;
    color: #fff;
    padding: 1em;
    display: none;
    margin-top: 1em;
    text-align: right;
}

.inclbtw {
    font-size: 0.5em;
    font-weight: normal;
    color: #9F011F;
    display: block;
}

.spec {
    margin-bottom: 0.25em;
}

    .spec label {
        font-size: 1em;
        line-height: 25px;
        width: 30%;
        display: inline-block;
        font-weight: bold;
        vertical-align: auto !important;
    }

.placeholder_big, .slideshow_products {
    width: 25%;
    margin: 0;
    border: 1px solid #b4b4b4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
}

    .slideshow_products img {
        width: 100%;
        cursor: pointer;
    }

.productinfo {
    width: 75%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4% 4% 4% 3%;
}

.prodbeschrijving {
    margin-bottom: 2em;
}

.variantdropdown, .productaantal {
    width: auto !important;
}

.productaantal {
    margin: .5em 0;
}


#addcoupon, #addGiftcard {
    margin: 1em 0;
}
/*END PROD DETAILS*/



/*CART*/
.deletecart {
    color: #DB7A1E;
    cursor: pointer;
    margin-left: 1em;
}

.shoptitle, .carttitle, .basettotaal {
    background: #fff;
    color: #DB7A1E;
    font-size: 2.16em;
    line-height: 1em;
    padding: 0.5em 28% 0.5em 0;
    text-align: right;
    font-family: 'Century Gothic',Corbel,Helvetica,Arial,sans-serif;
}

.shoptitle {
    font-size: 7.9em;
    padding: 0.37em;
}

.baskettotaal {
    text-transform: uppercase;
    text-align: right;
    border-top: 1px solid #1A2444;
    padding: .5em 0 0 0;
    margin-top: 2em;
    color: #030811;
    font-size: 1.2em;
}

.basketrij span {
    cursor: pointer;
    color: #b4b4b4;
    margin-left: 1em;
}

.basketrij {
    margin-bottom: .5em;
    padding: 0 1%;
    text-align: right;
}

#basket {
    margin: 10% 0;
}
/*//END CART///*/

/****GALLERY*/
.block {
    padding: 5%;
}

.paragraaf {
    margin-bottom: 5%;
}

.block p {
    margin-top: 1em;
}


.galleryL img, .galleryR img, .gallery img, .gallery a, .galleryR a, .galleryL a, .slideshow img {
    width: 100%;
    display: block;
}

.galleryL, .galleryR {
    width: 30.8%;
    float: left;
    margin: 0 2em 1em 0;
}

.gallery {
    width: 100%;
    margin: 0 0 2em 0;
}

.bottom {
    margin: 2em 0 0 0;
}

.galleryR {
    float: right;
    margin: 0 0 1em 2em;
}

.detailscontainer .cycle-slideshow {
    display: none;
}

.cycle-slideshow {
    width: 100%;
}

    .cycle-slideshow img {
        max-width: 100%;
        max-height: 100%;
        height: 100%;
    }

.product img {
    float: left;
}

.forgot {
    color: #9F011F;
    font-weight: bold;
    float: right;
    margin-left: 1em;
    text-transform: uppercase;
}

#maps, .collection-beschrijving {
    width: 66%;
    color: #000;
    -moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    float: left;
}

.collection-beschrijving {
    width: 56%;
}

.bigmap {
    width: 100% !important;
}


.productstatus {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: rgba(68, 128, 104, 1);
    border-radius: 15px 15px;
}

.uitverkocht {
    background: #DB7A1E;
}

.outofstock {
    background: #9F011F;
}

.menudd {
    display: none;
}

#smallbasket, .smallbasket-wrapper {
    font-weight: normal !important;
}

    #smallbasket a, .smallbasket-wrapper a {
        color: #000 !important;
    }

        #smallbasket a:hover, .smallbasket-wrapper a:hover {
            text-decoration: underline !important;
        }

.smallcart {
    background: url('../pictures/cart.png') no-repeat;
    padding-left: 20px;
}

.digi-link {
    float: right;
}

.pageing {
    text-align: center;
    padding-top: 20px;
}

.paging a {
    display: inline-block;
    padding: 5px;
    background: #ffffff;
    transition: color .2s, background .2s;
}

    .paging a:hover, .paging a:focus, .paging a.current {
        background: #9F011F;
        color: #ffffff;
    }


@media(max-width:1024px) {
    .menu {
        font-size: 0.8em;
    }

        .menu li {
            padding: 1.8em 0;
        }
}

@media(max-width:768px) {
    .banner_kwart, .facebook, .twitter, .tekst {
        width: 49%;
    }

    .table, .kwart, .half {
        display: block;
        width: 100%;
        margin-left: 0;
        box-sizing: border-box;
    }
}

@media(max-width:480px) {
    .besteltitelinfo {
        margin-top: 1em;
    }

    h1 {
        font-size: 1.6em;
    }

    .banner_half, .tekst_foto {
        margin-left: 0;
        width: 100%;
        box-sizing: border-box;
    }


        .banner_full .hometitel, .banner_half .hometitel {
            font-size: 2em;
        }



    .menudd {
        display: block;
        width: 100%;
        margin: 1em 0;
    }

    .left, .right {
        width: 100%;
        padding-bottom: 0;
    }

    #newsletterblock, #filterblock, .product img, .menu {
        display: none;
    }

    .box {
        margin-bottom: 5%;
    }

    #maps, .submenuholder {
        float: none;
        width: 100%;
    }

    .productprijs {
        font-size: 1em;
        line-height: normal;
    }

    html, .header {
        background-image: none !important;
    }
}

@media(max-width:360px) {

    h1 {
        font-size: 1.2em;
        padding: 1em;
        background: none;
    }

    h2 {
        font-size: 1.2em;
    }

    .homeitem {
        margin: 0 0 5% 0;
    }

    .banner_full .hometitel {
        font-size: 1.5em;
    }

    .tekst_foto .homeitemtekstwrapper, .tekst .homeitemtekstwrapper {
        width: 100%;
        float: none;
        padding: 5%;
        display: block;
        position: relative;
    }

    .tekst_foto img, .tekst img {
        display: none;
    }

    .banner_kwart, .facebook, .twitter, .tekst, .footercolumn, .footer {
        width: 100%;
        display: block;
    }

        .footercolumn, .footercolumn:first-child {
            display: block;
            border: none;
            box-sizing: border-box;
            padding: 5%;
        }

    body {
        font-size: 0.9em;
    }


    .header {
        background: #F8F8F8;
    }

    .headerright {
        padding-top: 2em;
    }

    .logo {
        width: 110px;
    }

    .besteltabel, .besteltitel span {
        font-size: .9em;
    }

    #akkoord {
        margin-left: 0;
    }
}
